body,td,th 
	{
      font-family: Arial, Helvetica, sans-serif;
      color: #000000;
      font-size:9pt;
	}

a:link 
	{
      color: #000000;
	}

a:visited 
	{
      color: #666666;
	}

a:hover 
	{
	   color: #379ED8;
	}

a:active 
	{
      color: #379ED8;
	}

h1 {

      font-family: Arial, Helvetica, sans-serif;
      font-size: 14px;
      line-height: 18px;
      font-weight: bold;
      color: #000000;
      font-style: normal;
      font-variant: normal;
      padding-bottom: 0px;
      vertical-align:middle;
}

p {

      font-family: Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-style: normal;
      line-height: 14px;
      font-weight: normal;
      font-variant: normal;
      color: #000000;
}

ul {

      font-size: 12px;
      font-family: Arial, Helvetica, sans-serif;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      color: #000000;
      margin-top: 3px;
      margin-right: 0px;
      margin-bottom: 7px;
      margin-left: 0px;
      padding-left: 0px;
      line-height: 18px;
      list-style-type: none;
      list-style-position: inside;

}

.bullets 
	{
      list-style-image: url(/a/images/login/bullet.gif);
	}

.arrows{
      list-style-image: url(/a/images/login/arrow.gif);
	}

.smalltext{

      font-size: 12px;
      color:#006699;
}

 

#header {

      position: relative;
      height: 160px;
      width: 760px;
      background-image: url(/a/images/login/rsvp-header.gif);
      left: 0px;
      top: 0px;
 
}
#cvent-login-header {
	position: relative;
	height: 160px;
	width: 760px;
	background-image: url(/a/images/login/cvent-login-header.gif);
	left: 0px;
	top: 0px;
}

#middle1 {

      position: relative;
	  width: 760px;
      background-image: url(/a/images/login/middle-1.gif);
      left: 0px;
      top: 0px;
      background-repeat: repeat-y;
      height: 200px;
			
}

#middle2 {

      position: relative;
      height: 25px;
      width: 760px;
      background-image: url(/a/images/login/middle-2.gif);
      left: 0px;
      top: 0px;
	
}

#middle3 {

      position: relative;
      height: 80px;
      width: 760px;
      background-image: url(/a/images/login/middle-3.gif);
      left: 0px;
      top: 0px;
      background-repeat: repeat-y;
}

#footer {

      position: relative;
      height: 50px;
      width: 760px;
      background-image: url(/a/images/login/footer.gif);
      left: 0px;
      top: 0px;
}

#left-column {

      position: absolute;
	  width: 285px;
      left: 135px;
      top: 110px;
}

#right-column {

      position: absolute;
      width: 245px;
      left: 450px;
      top: 160px;
}

#footer-text {

      position: absolute;
      width: 700px;
      left: 30px;
      top: 400px;
  
}

#forgotten {

      position: absolute;
      width: 284px;
      left: 130px;
      top: 365px;
}

#container {

	  position: relative;
      width: 760px;
      margin-right: auto;
      margin-left: 250px;
	  top:100px;
	  
	 
}

#smm-frm-container
{
	position: relative;
      width: 760px;
      margin-right: auto;
      margin-left: auto;
}

#smm-frm-login-header {
	position: relative;
	height: 110px;
	width: 760px;
	background-image: url(/a/images/login/blank-header-parked.gif);
	left: 0px;
	top: 0px;
}

.headertext
{
	font-size:11pt;
	font-weight:bold;
}
#smm-frm-middle1 {
	position: relative;
	width: 760px;
	background-image: url(/a/images/login/middle-1.gif);
	left: 0px;
	top: 0px;
	background-repeat: repeat-y;
	height: 273px;
}
#smm-frm-footer-text {
	position: absolute;
	width: 700px;
	left: 30px;
	top: 460px;
	font:8.5pt
}
#smm-frm-middle3 {
	position: relative;
	height: 50px;
	width: 760px;
	background-image: url(/a/images/login/middle-3.gif);
	left: 0px;
	top: 0px;
	background-repeat: repeat-y;
}
.FormInfoTxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align:left;padding:4px; }
.FormInput { border:gray 1px solid; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 8pt; padding-left: 5px; vertical-align:middle; }
